#qm0 .EZODLevel1Tab1
{
width:140px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container1
{
width:298px;
}

#qm0 .EZODLevel1Tab2
{
width:121px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container2
{
width:313px;
}

#qm0 .EZODLevel1Tab3
{
width:56px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container3
{
width:568px;
}

#qm0 .EZODLevel1Tab4
{
width:86px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container4
{
width:463px;
}

#qm0 .EZODLevel1Tab5
{
width:186px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container5
{
width:423px;
}

#qm0 .EZODLevel1Tab6
{
width:116px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container6
{
width:298px;
}

#qm0 .EZODLevel1Tab7
{
width:131px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container7
{
width:298px;
margin:-1px 0px 0px -100px;
}

#qm0 .EZODLevel1Tab8
{
width:51px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -240px;
}


#qm1 .EZODLevel1Tab1
{
width:140px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container1
{
width:298px;
}

#qm1 .EZODLevel1Tab2
{
width:121px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container2
{
width:313px;
}

#qm1 .EZODLevel1Tab3
{
width:56px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container3
{
width:568px;
}

#qm1 .EZODLevel1Tab4
{
width:86px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container4
{
width:463px;
}

#qm1 .EZODLevel1Tab5
{
width:186px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container5
{
width:423px;
}

#qm1 .EZODLevel1Tab6
{
width:116px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container6
{
width:298px;
}

#qm1 .EZODLevel1Tab7
{
width:131px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container7
{
width:298px;
margin:-1px 0px 0px -100px;
}

#qm1 .EZODLevel1Tab8
{
width:51px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -240px;
}

.eznavbox-outer_ezod-kitoff_, .eznavbox-inner_ezod-kitoff_ { height: 75px; }
.eznavbox-outer_ezod-kiton_, .eznavbox-inner_ezod-kiton_  { height: 75px; }
